IS03をBB08にしてしまった

Pocket

IS03のアップデート情報が出ていたので深く考えずアップデートしました。
するとroot化したものが動かなくなってしまったのです!
まあ、あとでroot化にしなおせばいいやと軽く思っていたのです・・・
ですが、root化がうまくいかない!

細かい説明は省略しますが
[*] vold: 0094 GOT start: 0x000152b8 GOT end: 0x00015538
とメッセージが出たまま固まってしまいます。

なぜだろうといろいろ調べるとベースバンドバージョンが
01.01.05では一時root化が可能ですが01.01.06からは出来ないとのこと・・・
アップデート後のIS03を見てみると01.01.08になってる!
一応、別な方法でroot化が出来るようですが、うまく動かない!
うあー、うっかりしてたなあ・・・

Pocket

“IS03をBB08にしてしまった” への2件の返信

  1. 私も同じくアップデートぐらいで大丈夫だろうと油断してたらrootを塞がれてしまいましたww
    ベースバンドバージョンは同じく01.01.08ですww
    ショックです(-_-)/~~~ピシー!ピシー!

  2. root化して使っていたのはAndroSSぐらいなので
    BB08ではSS機能が追加されているので、まあいいやと思っていたりw

    一応、SHBreakを使えばrootはゲット出来ましたよ。
    /system/build.propを編集したいのですが
    ae2breakの使い方がよく分からない・・・

コメントを残す

メールアドレスが公開されることはありません。